/*Hauptnavigation ----------------------------------*/

.horizontal{
  list-style-type: none;
  height: 23px;
  margin: 0;
  padding-left: 20px;
}


#mainNavigation ul li {
  height: 23px;
  display: inline;
  margin: 0 5px 0 0px;
  padding-right: 30px;
}

#mainNavigation a {
  color: rgb(26,49,94);
  font-weight: bold;
  text-decoration: none;
}

#mainNavigation a:hover {
  background-color:#ffff17;  
  text-decoration: none;
}

#mainNavigation ul li.erste_act a{
  color:  #1c70f7;
  height:23px;  
}

/*Subnavigation ------------------------------------*/

#subNavigation ul.vertikal li a.link_subnavi{
  background-color:#fff;  
  color: rgb(26,49,94);
  display: block;
  font-weight: 600;
  font-size: 1em;
  min-height: 20px;
  margin: 0px;
  padding: 5px 0px 5px 25px;
  width: 160px;
}

#subNavigation ul.vertikal li ul li {
  color: red;
  display: block;
  font-size: 1em;
  font-weight: 600;
  min-height: 25px;
  margin: 0px;
  padding: 5px 0px 0px 50px;
  width: 160px;
}
#subNavigation a.link_subnavi_act {
  color:  #1c70f7;
  display: block;
  font-size: 1em;
  font-weight: 600;
  min-height: 25px;
  margin: 0px;
  padding: 5px 0px 5px 0px;
  width: 140px;
}
#subNavigation ul.vertikal li a:hover {
  background-color: #ffff17;
  text-decoration: none;
  width: 160px;
}

#subNavigation ul.vertikal li ul.subLevel {
  padding: 0px;
  margin: 0px;
}

#subNavigation ul.vertikal li ul.subLevel a {
  margin: 0px;
  padding: 8px 0 0px 0px;
  width: 140px;
}

#subNavigation ul.vertikal li ul {
  list-style-type: none;
}

#subNavigation ul li.seite_act a {
  background-color: #ffff17;
  color: #red;
  display: block;
  font-size: 1em;
  font-weight: 600;
  min-height: 10px;
  margin: 0px;
  padding: 5px 0px 5px 25px;
  width: 160px;
}

.vertikal {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

/*footer-Navi --------------------------------------*/

#footer ul li {
  display: inline;
  margin: 0 10px 0 0;
  padding: 0px;
}

.footer {
  margin: 0px;
  padding: 0 0 0 8px;
}

#footer a {
  color: #f8a609;
}

#footer a:hover {
  color: #f8c96e;
}

#footer .first,
#footer .middle,
#footer .last {
font-size:.8em;
padding-right:8px;
}

#footer .first,
#footer .middle {
border-right: 1px solid #f8a609;
}

/*Meta Navigation start*/

#meta {font-size:.8em;}

#meta ul li {
  display: inline;
  margin: 0;
  padding: 0px;
}

#meta a {
color:#333;
}

#meta a:hover {
color:#000;
}

/*Meta Navigation End*/

/*breadcrumb_navi -----------------------------------*/

.crumb {
  margin: 0 5px 0 5px;
}

#breadcrump {
  color: #CCCCCC;
  margin-bottom: 10px;
}

#breadcrump a {
  color: #CCCCCC;
}

#breadcrump a:hover {
  text-decoration: underline;
}
